{
  "project_info": {
    "project_number": "261971604133",
    "project_id": "chargeco-1d845",
    "storage_bucket": "chargeco-1d845.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:261971604133:android:43f6ca6f991d53aac8134c",
        "android_client_info": {
          "package_name": "com.strides.chargeco"
        }
      },
      "oauth_client": [
        {
          "client_id": "261971604133-nfdvptsc4qd98g078o69u5hjheg6c0hp.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCN1UuC3Y5OnFmwJpAlVX-AUYkWbQCywvM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "261971604133-nfdvptsc4qd98g078o69u5hjheg6c0hp.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "261971604133-8fsde5cle4nhs3mjvs6nm99cdq87ij52.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.strides.chargeco"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}